@charset "UTF-8";
/*-------------------------------------------------------*/
/* General */
/*-------------------------------------------------------*/
html,
body {
  font-family: "Poppins", sans-serif;
  color: #222;
  font-weight: 400; }

img {
  max-width: 100%; }

a:focus,
button:focus {
  outline: none;
  box-shadow: none; }

p {
  letter-spacing: 0.4px;
  font-size: 15px; }

.m-btn {
  display: inline-block;
  background: rgba(255, 255, 255, 0.7);
  color: #2cc58b;
  border: 1px solid #2cc58b;
  font-size: 14px;
  border-radius: 0;
  padding: 4px 12px;
  transition: all .2s ease;
  letter-spacing: 0.3px;
  margin-bottom: 5px; }
  .m-btn:hover, .m-btn:focus, .m-btn.mixitup-control-active {
    background: #2cc58b;
    border-color: #2cc58b;
    color: #fff;
    text-decoration: none; }
  .m-btn.contact-me {
    margin-right: 3px; }

#loading {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #fff;
  z-index: 9999; }
  #loading .ripple {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); }

.animate {
  opacity: 0;
  -webkit-transform: translateY(35px);
          transform: translateY(35px);
  transition: ease 0.3s; }
  .animate.second {
    transition: ease 0.6s; }
  .animate.third {
    transition: ease 0.9s; }
  .animate.fadeIn {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0); }

.section {
  padding: 0px 0px 100px 0px; }
  .section .section-title {
    text-align: center;
    padding: 100px 0px 50px; }
    .section .section-title h2 {
      font-weight: 300;
      text-transform: uppercase;
      line-height: 35px;
      font-size: 35px;
      position: relative;
      margin: 0;
      font-family: "Playfair Display", serif; }
      .section .section-title h2 span {
        font-weight: 600; }
    .section .section-title p {
      margin: 15px 0px 0px;
      font-size: 15px;
      color: #777; }
  .section.grey-bg {
    background: #f2f2f2;
    background-image: url("../images/pattern.png"); }

.d-table {
  display: flex;
  justify-content: center;
  flex-wrap: wrap; }

.outline {
  border: 1px solid #f09; }

.mb-20 {
  margin-bottom: 20px; }

/*-------------------------------------------------------*/
/* Header */
/*-------------------------------------------------------*/
.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 8000;
  transition: all .2s ease; }
  .header .logo {
    font-size: 25px;
    text-transform: uppercase;
    color: #fff;
    margin: 0;
    padding: 6px 0;
    font-weight: 300; }
    .header .logo a {
      color: #fff;
      text-decoration: none;
      font-family: "Playfair Display", serif; }
  .header .navbar {
    margin: 0;
    padding: 15px 0;
    border: none;
    border-radius: 0; }
    .header .navbar li {
      padding: 0 18px; }
      .header .navbar li > a {
        color: #fff;
        text-transform: uppercase;
        padding: 10px 0px;
        border-radius: 30px;
        font-weight: 400;
        transition: all .2s ease;
        position: relative;
        letter-spacing: 0.6px; }
        .header .navbar li > a:after {
          position: absolute;
          top: 100%;
          left: 0;
          width: 100%;
          height: 1px;
          background: #fff;
          content: '';
          opacity: 0;
          transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
          transition: height 0.3s, opacity 0.3s, transform 0.3s;
          transition: height 0.3s, opacity 0.3s, transform 0.3s, -webkit-transform 0.3s;
          -webkit-transform: translateY(-10px);
                  transform: translateY(-10px); }
        .header .navbar li > a:focus, .header .navbar li > a:hover {
          background: none; }
          .header .navbar li > a:focus:after, .header .navbar li > a:hover:after {
            height: 2px;
            opacity: 1;
            -webkit-transform: translateY(0px);
            transform: translateY(0px); }
      .header .navbar li.current > a:after {
        height: 2px;
        opacity: 1;
        -webkit-transform: translateY(0px);
        transform: translateY(0px); }
      .header .navbar li.current > a :hover {
        color: #fff; }

.fixed-header {
  background: #fff;
  box-shadow: 0 2px 4px -1px rgba(0, 0, 0, 0.06), 0 4px 5px 0 rgba(0, 0, 0, 0.06), 0 1px 10px 0 rgba(0, 0, 0, 0.08); }
  .fixed-header .logo {
    color: #000; }
    .fixed-header .logo a {
      color: #000; }
  .fixed-header .navbar-nav > li > a {
    color: #000; }

.navbar-nav > li.current > a,
.navbar-nav > li.current > a:hover {
  color: #2cc58b; }
  .navbar-nav > li.current > a:after,
  .navbar-nav > li.current > a:hover:after {
    background: #2cc58b; }

@media (max-width: 991px) {
  .header .navbar-nav > li {
    padding: 0 15px; } }

@media (max-width: 767px) {
  .header {
    background: #fff;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2); }
  .header .navbar {
    padding: 0; }
  .navbar-toggle .icon-bar {
    float: right;
    clear: right;
    transition: ease 0.2s; }
    .navbar-toggle .icon-bar + .icon-bar {
      width: 19px; }
    .navbar-toggle .icon-bar + .icon-bar + .icon-bar {
      width: 24px; }
  .navbar-toggle:hover .icon-bar + .icon-bar,
  .navbar-toggle:focus .icon-bar + .icon-bar {
    width: 22px; }
  .navbar-toggle:hover .icon-bar + .icon-bar + .icon-bar,
  .navbar-toggle:focus .icon-bar + .icon-bar + .icon-bar {
    width: 22px; }
  .navbar-collapse {
    background: #fff;
    box-shadow: none;
    border: none; }
  .navbar-nav {
    margin-top: 0;
    margin-bottom: 0; }
  .header .navbar-nav > li {
    padding: 0px 15px; }
  .header .navbar-nav > li > a {
    color: #000; }
  .header .navbar-nav > li.current > a {
    color: #000;
    border-radius: 0; }
  .header .logo {
    margin: 0 0 0 15px;
    padding: 10px 0; }
  .header .logo a {
    color: #000; }
  .navbar-toggle {
    margin: 7px 15px 3px 0;
    border-radius: 0; }
  .navbar-toggle .icon-bar {
    background: #000; } }

/*-------------------------------------------------------*/
/* Home Banner */
/*-------------------------------------------------------*/
.parallax-mirror {
  background: #000; }

.parallax-mirror .parallax-slider {
  opacity: 0.3; }

.home-banner {
  position: relative; }
  .home-banner:after {
    content: "";
    background: none;
    z-index: 9;
    display: block;
    position: absolute;
    left: 10px;
    top: 10px;
    right: 10px;
    bottom: 10px;
    border: 1px solid #2cc58b; }

.home-banner .welcome-text {
  padding: 0;
  text-align: center;
  width: 100%;
  position: absolute;
  z-index: 10;
  display: block;
  top: 50%;
  left: 0;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%); }
  .home-banner .welcome-text h3 {
    margin: 0;
    padding: 0;
    font-size: 28px;
    color: #fff;
    font-weight: 300; }
    .home-banner .welcome-text h3 .typed-cursor {
      visibility: hidden; }
  .home-banner .welcome-text h2 {
    margin: 0;
    padding: 25px 0 30px;
    font-size: 90px;
    color: #fff;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 80px;
    text-shadow: rgba(0, 0, 0, 0.6) 2px 2px 3px;
    font-family: "Playfair Display", serif; }
  .home-banner .welcome-text .icon-btn {
    margin-top: 20px;
    font-size: 25px;
    color: #fff;
    position: absolute;
    display: inline-block; }
    .home-banner .welcome-text .icon-btn i.fa {
      position: absolute;
      left: -10px;
      -webkit-animation: MoveUpDown 1s linear infinite;
              animation: MoveUpDown 1s linear infinite; }

@-webkit-keyframes MoveUpDown {
  0% {
    top: 0; }
  50% {
    top: 10px; }
  100% {
    top: 0; } }

@keyframes MoveUpDown {
  0% {
    top: 0; }
  50% {
    top: 10px; }
  100% {
    top: 0; } }

@media (max-width: 767px) {
  .home-banner:after {
    display: none; }
  .home-banner:before {
    content: "";
    position: absolute;
    z-index: 1;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.6); }
  .home-banner .welcome-text h3 {
    font-size: 28px; }
  .home-banner .welcome-text h2 {
    padding: 10px 0 15px;
    font-size: 40px;
    line-height: 40px; }
  .home-banner .welcome-text p {
    padding: 0 0 15px;
    font-size: 14px; }
  .home-banner .welcome-text .m-btn {
    line-height: 40px;
    padding: 0 25px;
    font-size: 13px; } }

/*-------------------------------------------------------*/
/* About section */
/*-------------------------------------------------------*/
.pers-picture {
  box-shadow: 0px 6px 16px 0 rgba(0, 0, 0, 0.15); }
  .pers-picture img {
    width: 100%; }

.pers-info {
  padding: 0px; }
  .pers-info h3 {
    margin-top: 10px;
    font-weight: 600;
    font-family: "Playfair Display", serif; }
  .pers-info p {
    line-height: 1.6; }
  @media (max-width: 767px) {
    .pers-info {
      text-align: center; }
      .pers-info h3 {
        margin-top: 30px; } }

.social-link {
  padding: 10px 0px 20px; }
  .social-link ul {
    margin: 0;
    padding: 0; }
    .social-link ul li {
      display: inline-block;
      vertical-align: top;
      margin-right: 14px; }
      .social-link ul li:last-child {
        margin-right: -4px; }
      .social-link ul li a {
        width: 30px;
        height: 30px;
        text-align: center;
        line-height: 30px;
        border: 1px solid #fff;
        display: block;
        color: #000;
        background: #fff;
        transition: all .2s ease;
        font-size: 16px; }
        .social-link ul li a:hover, .social-link ul li a:focus {
          color: #2cc58b;
          background: #fff; }
      @media (max-width: 767px) {
        .social-link ul li {
          margin-left: 7px;
          margin-right: 7px; } }

/*-------------------------------------------------------*/
/* Services section */
/*-------------------------------------------------------*/
.service {
  padding: 20px;
  background: #fff;
  text-align: center;
  box-shadow: 0px 6px 16px 0 rgba(0, 0, 0, 0.15);
  margin-bottom: 20px;
  height: 100%;
  margin-bottom: 20px; }
  .service h4 {
    font-size: 1.6rem;
    line-height: 1.4;
    margin-bottom: 10px; }
  .service .service-icon {
    display: inline-block;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    border: 1px solid #2cc58b;
    background: #fff;
    color: #2cc58b;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    margin: 20px 0px;
    transition: ease 0.2s; }
    .service .service-icon i {
      -webkit-transform: rotate(-45deg);
              transform: rotate(-45deg);
      vertical-align: -4px; }
  .service:hover .service-icon {
    background: #2cc58b;
    color: #fff; }
  .service .service-desc p {
    margin-bottom: 12px;
    font-size: 12px;
    line-height: 1.5; }
  .service .service-desc .m-btn {
    margin-top: 5px; }

/*-------------------------------------------------------*/
/* Resume section */
/*-------------------------------------------------------*/
.resume-box {
  padding: 30px;
  box-shadow: 0px 6px 16px 0 rgba(0, 0, 0, 0.15); }
  .resume-box > h4 {
    font-size: 20px;
    margin: 0;
    color: #2cc58b; }

.timeline {
  margin-top: 20px;
  overflow: hidden;
  position: relative; }

.timeline:before {
  content: "\A";
  display: block;
  opacity: 1;
  width: 1px;
  height: 83%;
  position: absolute;
  bottom: 35px;
  left: 5px;
  background: #395160;
  transition: all 2s ease-out; }

.timeline .entry {
  font-size: 13px;
  font-weight: 400;
  color: #8a8a8a;
  margin-bottom: 6px; }

.timeline .entry .content span {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 400;
  color: #2c2c2c; }

.timeline .entry .time {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 400;
  color: #222;
  margin-bottom: 50px; }
  .timeline .entry .time.last {
    margin-bottom: 30px; }

.timeline .entry:last-of-type {
  margin-bottom: 0px; }

.timeline .entry:before,
.timeline .entry:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */ }

.timeline .entry:after {
  clear: both; }

.timeline .entry .strong {
  display: block;
  color: #212121; }

.timeline .entry .time,
.timeline .entry .content {
  float: left;
  width: 100%; }

.timeline .entry .time {
  position: relative;
  padding-left: 30px; }

.timeline .entry .content {
  padding-top: 0px;
  padding-left: 50px;
  font-size: 15px; }

.timeline .entry .time:before {
  content: "\A";
  display: block;
  position: absolute;
  top: 6px;
  left: 0px;
  width: 10px;
  height: 10px;
  background: #fff;
  border: 2px solid #000;
  border-radius: 100%; }

.timeline .entry .time.on:before {
  border: 2px solid #000; }

.timeline .entry .time,
.timeline .entry .content {
  width: 50%; }

@media (max-width: 768px) {
  .timeline:before {
    height: 100%; } }

/*-------------------------------------------------------*/
/* Work section */
/*-------------------------------------------------------*/
#work .section-title {
  padding-bottom: 30px; }

#work .portfolio-box {
  text-align: center; }

#work .filter {
  margin-bottom: 30px; }

#work .portfolio-elem {
  background: #fff;
  box-shadow: 0px 6px 16px 0 rgba(0, 0, 0, 0.15);
  margin-bottom: 30px;
  padding-bottom: 0px; }
  #work .portfolio-elem .hover {
    padding: 20px; }
  #work .portfolio-elem label {
    text-transform: lowercase;
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 0;
    margin-top: 5px;
    color: #8a8a8a; }
  #work .portfolio-elem h4 {
    margin: 0px; }
  #work .portfolio-elem a {
    display: block;
    width: 100%;
    overflow: hidden;
    position: relative; }
    #work .portfolio-elem a:before {
      content: "";
      display: block;
      position: absolute;
      width: 100%;
      height: 100%;
      left: 0;
      top: 0;
      opacity: 1;
      z-index: 2;
      background: rgba(0, 0, 0, 0.15);
      transition: opacity ease 0.8s; }
    #work .portfolio-elem a img {
      display: block;
      width: 100%;
      transition: ease 0.3s; }
    #work .portfolio-elem a:hover:before {
      opacity: 0; }
    #work .portfolio-elem a:hover img {
      -webkit-transform: scale(1.1);
              transform: scale(1.1); }

/*-------------------------------------------------------*/
/* Blog section */
/*-------------------------------------------------------*/
.blog-item {
  background: #fff;
  box-shadow: 0px 6px 16px 0 rgba(0, 0, 0, 0.15);
  margin-bottom: 20px; }
  .blog-item .blog-meta {
    margin-bottom: 20px; }
  .blog-item .blog-img {
    height: 165px;
    overflow: hidden; }
  .blog-item .blog-img img {
    width: 100%; }
  .blog-item h3 {
    font-size: 16px;
    margin-top: 12px;
    line-height: 1.2;
    height: 45px;
    margin-bottom: 0px; }
  .blog-item p {
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 20px; }
  .blog-item .blog-meta p {
    font-size: 13px;
    color: #8a8a8a;
    line-height: 1.2;
    margin-bottom: 5px;
    height: 20px; }
  .blog-item .blog-contents {
    padding: 10px 20px 20px; }

/*-------------------------------------------------------*/
/* Contact section */
/*-------------------------------------------------------*/
#contact .form-group {
  position: relative;
  padding-left: 45px;
  border-bottom: 1px solid #ddd;
  background: #fff;
  margin: 0;
  margin-bottom: 20px; }
  #contact .form-group:before {
    position: absolute;
    height: 50px;
    font-family: FontAwesome;
    top: 0;
    left: 10px;
    width: 20px;
    font-size: 16px;
    text-align: center;
    line-height: 50px;
    color: #666; }
  #contact .form-group.in_name:before {
    content: "\f007"; }
  #contact .form-group.in_email:before {
    content: "\f0e0"; }
  #contact .form-group.in_message:before {
    content: "\f086"; }

#contact .form-control {
  display: block;
  border: 0px;
  width: 100%;
  height: 45px;
  padding: 5px 0px 0px;
  color: #333;
  box-shadow: none;
  margin: 5px 0;
  background: transparent; }

#contact textarea.form-control {
  padding-top: 15px;
  height: 99px; }

#contact .actions {
  text-align: center; }

#contact input[type="submit"] {
  display: inline-block;
  padding: 10px 25px;
  border-radius: 0px;
  border: none;
  color: #fff;
  font-weight: 600;
  letter-spacing: 0.5px;
  background-color: #2cc58b;
  transition: 0.2s;
  border: 1px solid #2cc58b; }
  #contact input[type="submit"]:hover {
    color: #2cc58b;
    background: #fff; }

/*-------------------------------------------------------*/
/* Footer section */
/*-------------------------------------------------------*/
.footer-section {
  background: #222;
  text-align: center;
  color: #fff;
  padding-top: 30px; }
  .footer-section a {
    color: #fff; }
  .footer-section p {
    margin-bottom: 10px; }
  .footer-section .copyright {
    display: block;
    width: 100%;
    padding: 10px 10px;
    background: #000;
    margin: 15px 0px 0px;
    font-size: 13px;
    color: #ffffff; }

/*-------------------------------------------------------*/
/* Books section */
/*-------------------------------------------------------*/
.books-wrapper {
  display: flex;
  justify-content: center;
  flex-wrap: wrap; }
  .books-wrapper .ebook {
    margin-bottom: 30px;
    position: relative; }

.ebook img {
  display: inline-block;
  vertical-align: middle;
  border-radius: 5px;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  transition-duration: 0.3s;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  border: 6px solid #fff;
  position: relative;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.12);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1); }

.ebook .overlay {
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  opacity: 0;
  z-index: 1;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.7);
  display: flex;
  align-items: center; }
  .ebook .overlay .m-btn {
    min-width: 150px;
    margin-bottom: 10px; }

.ebook:hover img,
.ebook:focus img,
.ebook:active img {
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.12), 0 10px 10px rgba(0, 0, 0, 0.12); }

.ebook:hover .overlay,
.ebook:focus .overlay,
.ebook:active .overlay {
  opacity: 1; }

/*-------------------------------------------------------*/
/* Slick Carousel */
/*-------------------------------------------------------*/
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

/* Slider */
.slick-loading .slick-list {
  background: #fff url("./ajax-loader.gif") center center no-repeat; }

/* Icons */
@font-face {
  font-family: "slick";
  src: url("./fonts/slick.eot");
  src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none; }
  .slick-prev:hover, .slick-prev:focus,
  .slick-next:hover,
  .slick-next:focus {
    outline: none;
    background: transparent;
    color: transparent; }
    .slick-prev:hover:before, .slick-prev:focus:before,
    .slick-next:hover:before,
    .slick-next:focus:before {
      opacity: 1; }
  .slick-prev.slick-disabled:before,
  .slick-next.slick-disabled:before {
    opacity: 0.25; }
  .slick-prev:before,
  .slick-next:before {
    font-family: "slick";
    font-size: 20px;
    line-height: 1;
    color: white;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }

.slick-prev {
  left: -25px; }
  [dir="rtl"] .slick-prev {
    left: auto;
    right: -25px; }
  .slick-prev:before {
    content: "←"; }
    [dir="rtl"] .slick-prev:before {
      content: "→"; }

.slick-next {
  right: -25px; }
  [dir="rtl"] .slick-next {
    left: -25px;
    right: auto; }
  .slick-next:before {
    content: "→"; }
    [dir="rtl"] .slick-next:before {
      content: "←"; }

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px; }

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%; }
  .slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }
    .slick-dots li button {
      border: 0;
      background: transparent;
      display: block;
      height: 20px;
      width: 20px;
      outline: none;
      line-height: 0px;
      font-size: 0px;
      color: transparent;
      padding: 5px;
      cursor: pointer; }
      .slick-dots li button:hover, .slick-dots li button:focus {
        outline: none; }
        .slick-dots li button:hover:before, .slick-dots li button:focus:before {
          opacity: 1; }
      .slick-dots li button:before {
        position: absolute;
        top: 0;
        left: 0;
        content: "•";
        width: 20px;
        height: 20px;
        font-family: "slick";
        font-size: 6px;
        line-height: 20px;
        text-align: center;
        color: black;
        opacity: 0.25;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; }
    .slick-dots li.slick-active button:before {
      color: black;
      opacity: 0.75; }

.clients-slider {
  margin: 20px 0 0;
  padding: 0;
  list-style: none; }
  .clients-slider li {
    text-align: center; }
    .clients-slider li img {
      margin: 0 auto;
      width: auto;
      height: auto;
      max-height: 100px;
      max-width: 180px; }
  .clients-slider div:focus {
    outline: 0; }
  .clients-slider .slick-dots {
    bottom: -55px; }
  .clients-slider .slick-dots li {
    margin: 0 1px; }
  .clients-slider .slick-dots li button:before {
    font-size: 22px; }

hr.clients-sep {
  max-width: 60%;
  top: 80px;
  position: relative; }

ul.clients {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center; }
  ul.clients li {
    padding: 20px;
    box-sizing: border-box; }
    @media (max-width: 520px) {
      ul.clients li {
        padding: 10px;
        width: 40vw; } }
    ul.clients li img {
      -o-object-fit: contain;
         object-fit: contain; }
/*# sourceMappingURL=style.css.map */